Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.grails.databinding
[Java] Interface CollectionDataBindingSource

    public interface CollectionDataBindingSource

See Also:
  DataBindingSource

Since:
  2.3

Method Summary
`java.util.List` | `getDataBindingSources()`

Method Detail

### getDataBindingSources

    public java.util.List getDataBindingSources()

Groovy Documentation